.wrapper {
    position: absolute;
    width: 100%;
    z-index: 2;
}

.box {
    margin: 0 auto;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.box.desktop {
    max-width: 1120px;
}

.menu {
    cursor: pointer;
}



@media (min-width: 1121px) {
    .box.mobile {
        display: none;
    }
}

@media (max-width: 1120px) {
    .box.desktop {
        display: none;
    }

    .box.mobile {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.anchors {
    display: flex;
}

.anchor {
    color: theme('colors.text.white');
    cursor: pointer;
    font-family: 'VK Sans Display';
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.anchor:hover {
    color: theme('colors.vk-blue');
}

.anchor + .anchor {
    margin-left: 48px;
}